/* -- TABLE OF CONTENT (Styles for Extensions)
 *
 * Shop
 * Loginformular normal
 * Loginformular Spalte
 * Veranstaltungskalender
 * Branchenbuch
 * Amtsblätter
 * Bildarchiv
 * Organigramm / Bürgerservice
 * Bürgerservice Dienstleistungs Liste
 * Logo-Leiste
 * Wetter
 * News
 * Arbeitsplatz
 * Kalender
 * Sitemap
 * Suche
 * Raumplaner
 * Mitarbeitersuche
 * Abfalldatenbank
 * Stadtführungen
 *
--------------------------------------------------------- */


/* -- Shop
--------------------------------------------------------- */

.tt-products .tt_cat { padding: 0.2em; background-color: #327500; color: white; font-weight: normal; font-size: 1em; margin-bottom: 0em; }
.tt-products HR { border-width: 1px 0 0 0; border-style: solid; border-color: #327500; height: 1px; margin-bottom: 0.7em; }
.tt-products .tt-products-list H2 { padding-top: 0em; margin-top: 0em; margin-bottom: 0em; font-size: 1em; }
.tt-products .tt_bild { float: left; margin-right: 1em; margin-bottom: 0.7em; width: 120px; text-align: center; }
.tt-products .tt_bild_single { float: left; margin-bottom: 0.7em; }
.tt-products-single UL { margin-left: 200px; margin-bottom: 1em; }
.tt-products-single UL LI { font-size: 0.875em; margin-bottom: 0.5em; }
.tt-products .tt_bild_single IMG { margin-right: 1em; margin-bottom: 0.5em; }
.tt-products .tt_bild_single A:HOVER { background-color: white; }
.tt-products .tt-products-single H2 { padding-top: 0em; margin-top: 0em; }
.tt-products .tt_products_basket .form_control INPUT { font-weight: bold; padding: 0.3em; font-size: 1em; }
.tt-products .basket_payment INPUT { font-weight: bold; padding: 0.3em; font-size: 1em; }
.tx-srfeuserregister-pi1 .form_control INPUT { font-weight: bold; padding: 0.3em; font-size: 1em; }
.tt-products .tt-products-single .order_form { margin-left: 177px; }


/* -- Loginformular normal
--------------------------------------------------------- */

.tx-felogin-pi1 .login_normal P DIV { font-size: 0.875em; }
.tx-felogin-pi1 .login_normal FIELDSET { border: 1px solid #CCCCCC; padding: 0.5em; margin-bottom: 1em; }
.tx-felogin-pi1 .login_normal FIELDSET DIV { clear: both; margin-bottom: 0.5em; }
.tx-felogin-pi1 .login_normal FIELDSET LABEL { font-size: 0.875em; width: 150px; display: block; float: left; }
.tx-felogin-pi1 .login_normal FIELDSET .textinput INPUT { border: 1px solid #abadb3; padding: 0.3em; font-size: 0.875em; }
.tx-felogin-pi1 .login_normal FIELDSET INPUT.button { margin-top: 0.5em; font-weight: bold; padding: 0.2em; }


/* -- Loginformular Spalte
--------------------------------------------------------- */

.sidebox .tx-felogin-pi1 DIV { font-size: 0.875em; }
.sidebox .tx-felogin-pi1 LABEL { margin-top: 0.5em; font-size: 0.875em; font-weight: bold; }
.sidebox .tx-felogin-pi1 INPUT { border: 1px solid #abadb3; padding: 0.3em; font-size: 0.875em; }
.sidebox .tx-felogin-pi1 INPUT.button { border: 0; background-color: #9f1932; color: white; margin-top: 0.5em; font-weight: bold; padding: 0.5em; }


/* -- Veranstaltungskalender
--------------------------------------------------------- */

.tx-cal-controller .list-view H2.datum_list { margin-bottom: 0; }
.tx-cal-controller .list-view P.found { font-size: 0.75em; }
.tx-cal-controller .list-view .cal_bild_liste { float: right; margin-left: 1em; }
.tx-cal-controller .list-view DL { margin-bottom: 1em; border-bottom: 1px solid #327500; }
.tx-cal-controller .list-view DT { padding: 1em 0em; border-top: 1px solid #327500; }
.tx-cal-controller .list-view DT P { margin-bottom: 0; }
.tx-cal-controller .list-view DT P.cal_datum_liste { font-size: 0.75em; margin-bottom: 1em; }
.tx-cal-controller .list-view DT P.cal_datum_liste SPAN.cal_titel { font-size: 1.3em; }
.tx-cal-controller P.pagebrowser SPAN { margin-left: 0.5em; }
.tx-cal-controller .list-view DT P.cal_datum_liste_spalte { font-size: 0.75em; margin-bottom: 1.5em; padding-top: 0.5em; }
.tx-cal-controller .list-view DT P.cal_datum_liste_spalte .cal_titel A { font-size: 1.3em; }

UL.cal_cat_nav { list-style-type: none; margin-bottom: 1em; }
UL.cal_cat_nav LI { font-size: 0.875em; }
UL.cal_cat_nav LI A { font-weight: normal; color: #9f1932; text-decoration: none; }
UL.cal_cat_nav LI A:HOVER { background-color: #9f1932; color: white; }
.tx-cal-controller .editorWrap TABLE { width: auto; }

.tx-cal-controller #calendar-event .csc-textpic-intext-right { float: right; margin-left: 1em; padding-top: 1em; }
.tx-cal-controller #calendar-event .csc-textpic-clear { clear: none; }
.tx-cal-controller #calendar-event H2.cal_titel { margin-bottom: 0; padding-top: 0; }
.tx-cal-controller #calendar-event P.cal_zeit { font-weight: bold; }
.tx-cal-controller #calendar-event P.cal_eintritt { font-weight: bold; }
.tx-cal-controller .calendar-event-backlink A { margin-top: 1em; font-size: 0.875em; }

.tx-cal-controller TABLE.month-large { width: 100%; font-size: 0.875em; }
.tx-cal-controller TABLE.month-large TH { padding: 0.2em; }
.tx-cal-controller TABLE.month-large TR TD { padding: 0; background-color: #EEEEEE; }
.tx-cal-controller .ics_link A { margin-top: 1em; font-size: 0.875em; }
.tx-cal-controller .view-header .previous-button { float: left; margin-right: 1em; }
.tx-cal-controller .view-header H2 { float: left; margin-right: 1em; padding-top: 0; }

.tx-cal-controller FIELDSET { border: 1px solid #CCCCCC; padding: 0.5em; margin-bottom: 1em; }
.tx-cal-controller FIELDSET .formfeld { margin-bottom: 0.5em; }
.tx-cal-controller FIELDSET LABEL { font-size: 0.875em; width: 150px; display: block; float: left; }
.tx-cal-controller FIELDSET SELECT { width: 300px; }
.tx-cal-controller FIELDSET INPUT.button { margin-top: 0.5em; font-weight: bold; padding: 0.2em; }

.tx-cal-controller H2.datum_list { margin-bottom: 0; }
.tx-cal-controller P.found { font-size: 0.75em; }
.tx-cal-controller .cal_bild_liste { float: right; margin-left: 1em; }
.tx-cal-controller DL { margin-bottom: 1em; border-bottom: 1px solid #327500; }
.tx-cal-controller DT { padding: 1em 0em; border-top: 1px solid #327500; }
.tx-cal-controller DT P { margin-bottom: 0; }
.tx-cal-controller DT P.cal_datum_liste { font-size: 0.75em; margin-bottom: 1em; }
.tx-cal-controller DT P.cal_datum_liste SPAN.cal_titel { font-size: 1.3em; }
.tx-cal-controller DT P.cal_datum_liste_spalte { font-size: 0.75em; margin-bottom: 1.5em; padding-top: 0.5em; }
.tx-cal-controller DT P.cal_datum_liste_spalte .cal_titel A { font-size: 1.3em; }

.tx-cal-controller #tx_cal_controller_create_element FIELDSET LABEL { font-size: 1em;  }
.tx-cal-controller #tx_cal_controller_create_element FIELDSET SELECT { width: auto; }
.tx-cal-controller #tx_cal_controller_create_element FIELDSET .buttons INPUT { margin-top: 0.5em; font-weight: bold; padding: 0.2em; }
.tx-cal-controller #tx_cal_controller_create_element FIELDSET TEXTAREA { width: 300px; height: 150px; }

.tx-wafkalender-pi1 DIV.eintrag_head { padding-bottom: 0.5em; }
.tx-wafkalender-pi1 DIV.eintrag_head DIV { display: block; float: left; font-size: 0.875em; font-weight: bold; padding: 0.3em 0em; text-align: center; background-color: #327500; color: white; }
.tx-wafkalender-pi1 DIV.eintrag_head DIV.wann { width: 160px; margin-right: 5px; text-align: center; }
.tx-wafkalender-pi1 DIV.eintrag_head DIV.wo { width: 180px; margin-right: 5px; }
.tx-wafkalender-pi1 DIV.eintrag_head DIV.was { width: 397px; }

.tx-wafkalender-pi1 DIV.eintrag { padding: 0.5em 0em; border-bottom: 1px solid #AAAAAA; }
.tx-wafkalender-pi1 DIV.eintrag DIV { font-size: 0.875em; }
.tx-wafkalender-pi1 DIV.bgfarbe { background-color: #eeeeee; }
.tx-wafkalender-pi1 DIV.eintrag H3 { margin: 0; padding: 0; }
.tx-wafkalender-pi1 DIV.eintrag .bild { float: right; margin-left: 0.5em; }

.tx-wafkalender-pi1 FORM.cal_suche { margin-bottom: 1.5em; float: left; }
.tx-wafkalender-pi1 FORM.cal_suche .formfeld { margin-bottom: 1em; }
.tx-wafkalender-pi1 FORM.cal_suche LABEL { font-size: 0.875em; display: block; width: auto; padding-top: 0.2em; }
.tx-wafkalender-pi1 FORM.cal_suche INPUT { font-size: 0.875em; padding: 0.1em; width: 300px; }
.tx-wafkalender-pi1 FORM.cal_suche SELECT { width: 306px; }
.tx-wafkalender-pi1 FORM.cal_suche LABEL.datum { font-size: 0.875em; display: block; width: 40px; float: left; }
.tx-wafkalender-pi1 FORM.cal_suche LABEL.datum.begriff { width: auto; float: none; }
.tx-wafkalender-pi1 FORM.cal_suche INPUT.datum { float: left; width: 100px; margin-right: 14px; }
.tx-wafkalender-pi1 FORM.cal_suche INPUT.suchbegriff { float: left; width: 300px; }
.tx-wafkalender-pi1 FORM.cal_suche INPUT.button_suche { font-size: 0.875em; width: auto; font-weight: bold; padding: 0.3em; }

.tx-wafkalender-pi2 .wafcal_loc { width: 350px; float: left; }
.tx-wafkalender-pi2 .wafcal_org { width: 350px; float: right; }
.tx-wafkalender-pi2 SPAN.wafcal_headtrenner { display: block; font-size: 0.875em; font-weight: bold; border-bottom: 1px solid #b2b2b2; padding: 0.5em 0em 0.3em 0em; margin-bottom: 1em; }
.tx-wafkalender-pi2 H2.wafcal_headtrenner { display: block; border-bottom: 1px solid #b2b2b2; padding-bottom: 0.3em; }
.tx-wafkalender-pi2 .wafcal_bilder { width: 150px; float: right; margin-left: 0.5em; text-align: right; padding-bottom: 0.5em; font-size: 0.875em; font-style: italic; background-color: white; }
.tx-wafkalender-pi2 .wafcal_bilder A:HOVER { background-color: white; }
.tx-wafkalender-pi2 .wafcal_bild { margin-bottom: 0.5em; }

.tx-wafkalender-pi3 FIELDSET { padding: 1em; margin-bottom: 1em; border: 1px solid #327500; }
.tx-wafkalender-pi3 FIELDSET LEGEND { font-weight: bold; color: #327500; }
.tx-wafkalender-pi3 .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-wafkalender-pi3 .form_feld LABEL { width: 170px; float: left; padding-top: 5px; font-weight: bold; }
.tx-wafkalender-pi3 .form_feld INPUT { width: 300px; padding: 3px; }
.tx-wafkalender-pi3 .form_feld SELECT { padding: 3px; }
.tx-wafkalender-pi3 .form_feld SELECT.select_breit { width: 300px; }
.tx-wafkalender-pi3 .form_feld INPUT.text_datum { width: 110px; }
.tx-wafkalender-pi3 .form_feld INPUT.input_plz { width: 50px; }
.tx-wafkalender-pi3 .form_feld INPUT.input_ort { width: 228px; }

.tx-wafkalender-pi3 .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
.tx-wafkalender-pi3 .form_feld INPUT.wiederholung { width: 15px; padding: 0px; }
.tx-wafkalender-pi3 .form_feld .wiederholung_detail INPUT { width: 15px; padding: 0px; }
.tx-wafkalender-pi3 .form_feld .wiederholung_detail INPUT.text_datum { width: 110px; padding: 3px; }
.tx-wafkalender-pi3 .form_feld .wiederholung_detail .wiederholung_inner { padding-left: 3em; }
.tx-wafkalender-pi3 .form_feld .wiederholung_detail .wiederholung_inner INPUT { width: 110px; padding: 3px; }

.tx-wafkalender-pi3 .form_feld TEXTAREA { width: 450px; height: 150px; }
.tx-wafkalender-pi3 .form_feld TEXTAREA.halb { width: 450px; height: 75px; }
.tx-wafkalender-pi3 .button_feld INPUT { padding: 0.5em; font-weight: bold; float: right; }
.tx-wafkalender-pi3 .button_feld INPUT.links { padding: 0.5em; font-weight: bold; float: left; }
.tx-wafkalender-pi3 .form_feld_radio, .tx-wafkalender-pi3 .form_feld_textinner { margin-left: 170px; }
.tx-wafkalender-pi3 .form_feld_radio INPUT { width: auto; padding: auto; }
.tx-wafkalender-pi3 .form_feld_textinner { line-height: 250%; }
.tx-wafkalender-pi3 UL.fehler { font-weight: bold; color: red; }

.tx-wafkalender-pi3 .form_feld .kat_farbe .subkategorie { margin-left: 20px; }
.tx-wafkalender-pi3 .form_feld .kat_farbe .subsubkategorie { margin-left: 40px; }
.tx-wafkalender-pi3 .form_feld .kat_farbe .subsubsubkategorie { margin-left: 60px; }
*+html .tx-wafkalender-pi3 .form_feld INPUT.checkbox { margin-bottom: 0px !important; }

.tx-wafkalender-pi3 .form_feld DIV.zeilenabstand { line-height: 120%; }

.tx-wafkalender-pi4 FIELDSET { padding: 1em; margin-bottom: 1em; border: 1px solid #327500; }
.tx-wafkalender-pi4 FIELDSET LEGEND { font-weight: bold; color: #327500; }
.tx-wafkalender-pi4 .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-wafkalender-pi4 .form_feld LABEL { width: 170px; float: left; padding-top: 5px; font-weight: bold; }
.tx-wafkalender-pi4 .form_feld INPUT { width: 300px; padding: 3px; }
.tx-wafkalender-pi4 .form_feld SELECT { padding: 3px; }
.tx-wafkalender-pi4 .form_feld SELECT.select_breit { width: 300px; }
.tx-wafkalender-pi4 .form_feld INPUT.text_datum { width: 110px; }
.tx-wafkalender-pi4 .form_feld INPUT.input_plz { width: 50px; }
.tx-wafkalender-pi4 .form_feld INPUT.input_ort { width: 228px; }

.tx-wafkalender-pi4 .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
.tx-wafkalender-pi4 .form_feld INPUT.wiederholung { width: 15px; padding: 0px; }
.tx-wafkalender-pi4 .form_feld .wiederholung_detail INPUT { width: 15px; padding: 0px; }
.tx-wafkalender-pi4 .form_feld .wiederholung_detail INPUT.text_datum { width: 110px; padding: 3px; }
.tx-wafkalender-pi4 .form_feld .wiederholung_detail .wiederholung_inner { padding-left: 3em; }
.tx-wafkalender-pi4 .form_feld .wiederholung_detail .wiederholung_inner INPUT { width: 110px; padding: 3px; }

.tx-wafkalender-pi4 .form_feld TEXTAREA { width: 450px; height: 150px; }
.tx-wafkalender-pi4 .form_feld TEXTAREA.halb { width: 450px; height: 75px; }
.tx-wafkalender-pi4 .button_feld INPUT { padding: 0.5em; font-weight: bold; float: right; }
.tx-wafkalender-pi4 .button_feld INPUT.links { padding: 0.5em; font-weight: bold; float: left; }
.tx-wafkalender-pi4 .form_feld_radio, .tx-wafkalender-pi4 .form_feld_textinner { margin-left: 170px; }
.tx-wafkalender-pi4 .form_feld_radio INPUT { width: auto; padding: auto; }
.tx-wafkalender-pi4 .form_feld_textinner { line-height: 250%; }
.tx-wafkalender-pi4 UL.fehler { font-weight: bold; color: red; }

.tx-wafkalender-pi4 .form_feld .kat_farbe .subkategorie { margin-left: 20px; }
.tx-wafkalender-pi4 .form_feld .kat_farbe .subsubkategorie { margin-left: 40px; }
.tx-wafkalender-pi4 .form_feld .kat_farbe .subsubsubkategorie { margin-left: 60px; }
*+html .tx-wafkalender-pi4 .form_feld INPUT.checkbox { margin-bottom: 0px !important; }

.tx-wafkalender-pi4 .form_feld DIV.zeilenabstand { line-height: 120%; }

.tx-wafkalender-pi1 .monatsblatt { text-align: left; width: 250px; margin-right: 2em; }
.tx-wafkalender-pi1 .monatsblatt .monatsblatt_nav { font-size: 0.875em; font-weight: bold; color: #327500; padding-bottom: 0.5em; text-align: center; }
.tx-wafkalender-pi1 .monatsblatt .monatsblatt_nav A { font-size: 0.875em; font-weight: bold; margin: 0em 0.3em; }
.tx-wafkalender-pi1 .monatsblatt TABLE.monatsblatt_tab { font-size: 0.875em; margin-top: 0; width: 100%; }
.tx-wafkalender-pi1 .monatsblatt TABLE.monatsblatt_tab TD { background-color: #eeeeee; }
.tx-wafkalender-pi1 .monatsblatt TABLE.monatsblatt_tab TD.heute { background-color: #cccccc; }


/* -- Branchenbuch
--------------------------------------------------------- */

.tx-waffirmen-pi1 FIELDSET { border: 1px solid #707173; padding: 1em; margin-bottom: 1em; }
.tx-waffirmen-pi1 FIELDSET LEGEND { font-weight: bold; color: #707173; }
.tx-waffirmen-pi1 FIELDSET P { font-weight: bold; }
.tx-waffirmen-pi1 FIELDSET .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-waffirmen-pi1 FIELDSET .form_feld_versteckt { position: absolute; left: -1000px; top: -1000px; width: 0; height: 0; overflow: hidden; display: inline; }
.tx-waffirmen-pi1 FIELDSET .form_feld LABEL { width: 150px; float: left; padding-top: 5px; }
.tx-waffirmen-pi1 FIELDSET .form_feld .kategorien_liste { margin-left: 150px; }
.tx-waffirmen-pi1 FIELDSET .form_feld .kategorien_liste .subkategorie { margin-left: 20px; }
.tx-waffirmen-pi1 FIELDSET .form_feld .kategorien_liste .subsubkategorie { margin-left: 40px; }
.tx-waffirmen-pi1 FIELDSET .form_feld .kategorien_liste .subsubsubkategorie { margin-left: 60px; }
.tx-waffirmen-pi1 FIELDSET .form_feld INPUT { width: 300px; padding: 5px; }
.tx-waffirmen-pi1 FIELDSET .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
*+html .tx-waffirmen-pi1 FIELDSET .form_feld INPUT.checkbox { margin-bottom: 0px !important; }
.tx-waffirmen-pi1 FIELDSET .form_feld INPUT.datei { width: auto; padding: auto; }
.tx-waffirmen-pi1 FIELDSET .form_feld INPUT.input_plz { width: 50px; }
.tx-waffirmen-pi1 FIELDSET .form_feld INPUT.input_ort { width: 223px; }
.tx-waffirmen-pi1 FIELDSET .form_feld TEXTAREA { width: 300px; height: 200px; }
.tx-waffirmen-pi1 FIELDSET .form_feld .kat_farbe { padding: 10px 3px; }
.tx-waffirmen-pi1 FIELDSET .form_feld .kat_farbe_sub { padding: 10px 0px; }
.tx-waffirmen-pi1 .bb_button { width: 200px; padding: 0.5em; font-weight: bold; }
.tx-waffirmen-pi1 UL.form_fehler { font-weight: bold; color: red; }

.tx-waffirmen-pi2 FIELDSET { border: 1px solid #707173; padding: 1em; margin-bottom: 1em; }
.tx-waffirmen-pi2 FIELDSET LEGEND { font-weight: bold; color: #707173; }
.tx-waffirmen-pi2 FIELDSET P { font-weight: bold; }
.tx-waffirmen-pi2 FIELDSET .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-waffirmen-pi2 FIELDSET .form_feld_versteckt { position: absolute; left: -1000px; top: -1000px; width: 0; height: 0; overflow: hidden; display: inline; }
.tx-waffirmen-pi2 FIELDSET .form_feld LABEL { width: 150px; float: left; padding-top: 5px; }
.tx-waffirmen-pi2 FIELDSET .form_feld .kategorien_liste { margin-left: 150px; }
.tx-waffirmen-pi2 FIELDSET .form_feld .kategorien_liste .subkategorie { margin-left: 20px; }
.tx-waffirmen-pi2 FIELDSET .form_feld .kategorien_liste .subsubkategorie { margin-left: 40px; }
.tx-waffirmen-pi2 FIELDSET .form_feld .kategorien_liste .subsubsubkategorie { margin-left: 60px; }
.tx-waffirmen-pi2 FIELDSET .form_feld INPUT { width: 300px; padding: 5px; }
.tx-waffirmen-pi2 FIELDSET .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
*+html .tx-waffirmen-pi2 FIELDSET .form_feld INPUT.checkbox { margin-bottom: 0px !important; }
.tx-waffirmen-pi2 FIELDSET .form_feld INPUT.datei { width: auto; padding: auto; }
.tx-waffirmen-pi2 FIELDSET .form_feld INPUT.input_plz { width: 50px; }
.tx-waffirmen-pi2 FIELDSET .form_feld INPUT.input_ort { width: 223px; }
.tx-waffirmen-pi2 FIELDSET .form_feld TEXTAREA { width: 300px; height: 200px; }
.tx-waffirmen-pi2 FIELDSET .form_feld .kat_farbe { padding: 10px 3px; }
.tx-waffirmen-pi2 FIELDSET .form_feld .kat_farbe_sub { padding: 10px 0px; }
.tx-waffirmen-pi2 .bb_button { width: 200px; padding: 0.5em; font-weight: bold; }
.tx-waffirmen-pi2 UL.form_fehler { font-weight: bold; color: red; }

.tx-waffirmen-pi2 FORM.bb_bearbeiten { margin-bottom: 1.5em; }
.tx-waffirmen-pi2 FORM.bb_bearbeiten LABEL { font-weight: bold; font-size: 0.875em; }
.tx-waffirmen-pi2 FORM.bb_bearbeiten INPUT { padding: 5px; }
.tx-waffirmen-pi2 FORM.bb_bearbeiten INPUT.button_bearbeiten { padding: 5px; }

.tx-waffirmen-pi3 UL.kategorie_liste { list-style-type: none; margin-left: 0; }
.tx-waffirmen-pi3 UL.kategorie_liste LI A { display: block; border-bottom: 1px solid #b2b2b2; padding: 0.3em; background-color: #eeeeee; }
.tx-waffirmen-pi3 UL.kategorie_liste LI A:HOVER { background-color: #9f1932; }
.tx-waffirmen-pi3 UL LI SPAN.sublinkliste { display: block; padding-left: 2em; margin-top: 0.5em; margin-bottom: 2em; }
.tx-waffirmen-pi3 UL LI SPAN.sublinkliste A { display: inline; border-bottom: 0; font-weight: normal; font-size: 0.9em; color: black; padding: 0; background-color: transparent; }
.tx-waffirmen-pi3 UL LI SPAN.sublinkliste A:HOVER { color: white; background-color: #9f1932; }
.tx-waffirmen-pi3 .topnav A { margin-right: 0.5em; color: #9f1932; padding: 0.2em; background-color: white; }
.tx-waffirmen-pi3 .topnav A:HOVER, .tx-waffirmen-pi3 .topnav A.selected { color: white; background-color: #9f1932; }
.tx-waffirmen-pi3 UL.buchstaben { list-style-type: none; margin-left: 0; }
.tx-waffirmen-pi3 UL.buchstaben LI { display: block; float: left; margin-right: 0.4em; }
.tx-waffirmen-pi3 UL.buchstaben LI A { color: #9f1932; padding: 0.2em; }
.tx-waffirmen-pi3 UL.buchstaben LI A:HOVER, .tx-waffirmen-pi3 UL.buchstaben LI A.selected { color: white; background-color: #9f1932; }

.tx-waffirmen-pi3 DIV.eintrag, .tx-waffirmen-pi4 DIV.eintrag { margin-bottom: 1.5em; }
.tx-waffirmen-pi3 DIV.eintrag A, .tx-waffirmen-pi4 DIV.eintrag A { display: block; border-bottom: 1px solid #b2b2b2; padding: 0.3em; background-color: #eeeeee; margin-left: -0.3em; }
.tx-waffirmen-pi3 DIV.eintrag A:HOVER, .tx-waffirmen-pi4 DIV.eintrag A:HOVER { background-color: #9f1932; }
.tx-waffirmen-pi3 DIV.eintrag P, .tx-waffirmen-pi4 DIV.eintrag P { font-weight: bold; margin-bottom: 0; padding-left: 0.3em; }
.tx-waffirmen-pi3 DIV.eintrag P.detailtext, .tx-waffirmen-pi4 DIV.eintrag P.detailtext { font-weight: normal; font-size: 0.75em; display: block; padding-left: 2em; }

.tx-waffirmen-pi3 .trennlinie { display: block; border-bottom: 1px solid #b2b2b2; padding-bottom: 0.3em; }
.tx-waffirmen-pi3 STRONG.trennlinie { padding-top: 1em; }

.tx-waffirmen-pi3 .detailbild { float: right; margin-left: 1em; }
.tx-waffirmen-pi3 .detailbild IMG { margin-bottom: 1em; }
.tx-waffirmen-pi3 .detailbild A { border: 0; background-color: none; }
.tx-waffirmen-pi3 .detailbild A:HOVER { border: 0; background-color: none; }
.tx-waffirmen-pi3 .detailbild A IMG { margin-bottom: 0; border: 1px solid white; }
.tx-waffirmen-pi3 .detailbild A:HOVER IMG { border: 1px solid #707173; }

.tx-waffirmen-pi4 FORM { margin-bottom: 1.5em; }
.tx-waffirmen-pi4 FORM LABEL { font-weight: bold; font-size: 0.875em; }
.tx-waffirmen-pi4 FORM INPUT { padding: 5px; }
.tx-waffirmen-pi4 FORM INPUT.button_suche { padding: 5px; font-weight: bold; margin-top: 0.5em; }

.tx-waffirmen-pi3 .jeseite UL.buchstaben { list-style-type: none; margin-left: 0; }
.tx-waffirmen-pi3 .jeseite UL.buchstaben LI { display: block; float: left; margin-right: 0.4em; }
.tx-waffirmen-pi3 .jeseite UL.buchstaben LI A { color: #9f1932; padding: 0.2em; background-color: #EEEEEE; }
.tx-waffirmen-pi3 .jeseite UL.buchstaben LI A:HOVER, .tx-waffirmen-pi3 .jeseite UL.buchstaben LI A.selected { color: white; background-color: #9f1932; }
.tx-waffirmen-pi3 .jeseite SPAN { display: block; float: left; font-weight: bold; font-size: 0.875em; margin-right: 0.5em; }
.tx-waffirmen-pi3 .jeseite { margin-bottom: 1em; }

.tx-waffirmen-pi4 .jeseite UL.buchstaben { list-style-type: none; margin-left: 0; }
.tx-waffirmen-pi4 .jeseite UL.buchstaben LI { display: block; float: left; margin-right: 0.4em; }
.tx-waffirmen-pi4 .jeseite UL.buchstaben LI A { color: #9f1932; padding: 0.2em; background-color: #EEEEEE; }
.tx-waffirmen-pi4 .jeseite UL.buchstaben LI A:HOVER, .tx-waffirmen-pi4 .jeseite UL.buchstaben LI A.selected { color: white; background-color: #9f1932; }
.tx-waffirmen-pi4 .jeseite SPAN { display: block; float: left; font-weight: bold; font-size: 0.875em; margin-right: 0.5em; }
.tx-waffirmen-pi4 .jeseite { margin-bottom: 1em; }


/* -- Amtsblätter
--------------------------------------------------------- */

.tx-wafamtsblaetter-pi2 UL { list-style-type: none; margin-left: 0; }
.tx-wafamtsblaetter-pi2 UL LI { float: left; margin-right: 0.5em; }
.tx-wafamtsblaetter-pi2 UL LI A { display: block; padding: 0.1em; border: 1px solid white; }
.tx-wafamtsblaetter-pi2 UL LI A.selected { background-color: #9f1932; color: white; }


/* -- Bildarchiv
--------------------------------------------------------- */

.damfe_drilldown .damfe_select { float: left; background-color: #d4d4d4; padding: 0.3em; margin-left: 0.5em; }
.damfe_drilldown .damfe_drilldown_head { display: block; font-weight: bold; font-size: 0.875em; float: left; margin-right: 1em; padding-top: 0.5em; }
.tx-damfrontend-pi1 TABLE.filelist { width: 100%; }
.tx-damfrontend-pi1 TABLE.filelist TH { font-size: 0.75em; }
.tx-damfrontend-pi1 TABLE.filelist TD { text-align: center; font-size: 0.75em; }
.tx-damfrontend-pi1 TABLE.filelist TR.odd { background-color: #e2e2e2; }
.tx-damfrontend-pi1 .result_center { text-align: center; }
.tx-damfrontend-pi1 UL#browseresultlist { list-style-type: none; margin: 0 auto; padding-top: 0.5em; border-top: 1px solid #999999; border-bottom: 1px solid #999999; }
.tx-damfrontend-pi1 UL#browseresultlist LI { float: left; font-size: 0.75em; margin-right: 0.5em; }
.tx-damfrontend-pi1 UL#browseresultlist LI A { display: block; padding: 0.3em; }
.tx-damfrontend-pi1 UL#browseresultlist LI SPAN { display: block; padding: 0.3em; color: white; font-weight: bold; background-color: #9f1932; }
.tx-damfrontend-pi1 .single_vorschau { padding: 2em; text-align: center; background-color: #4b4b4b; }
.tx-damfrontend-pi1 .single_vorschau A { font-size: 1em; color: white; }
.tx-damfrontend-pi1 .single_vorschau IMG { padding-bottom: 1em; }
.tx-damfrontend-pi1 TABLE.file_singleView { width: 100% }
.tx-damfrontend-pi1 TABLE.file_singleView TD { background-color: #e2e2e2; }
.tx-damfrontend-pi1 TABLE.file_singleView TD.title { font-weight: bold; background-color: #4b4b4b; color: white; width: 175px; }

.tx-damfrontend-pi1 FIELDSET { border: 1px solid #CCCCCC; padding: 0.5em; margin-bottom: 1em; }
.tx-damfrontend-pi1 FIELDSET LEGEND { font-weight: bold; }
.tx-damfrontend-pi1 FIELDSET LABEL { font-size: 0.875em; width: 150px; display: block; float: left; margin-bottom: 0.5em; }
.tx-damfrontend-pi1 FIELDSET SELECT { width: 300px; }
.tx-damfrontend-pi1 FIELDSET INPUT { width: 290px; font-weight: normal; padding: 0.2em; margin-bottom: 0.5em; }
.tx-damfrontend-pi1 FIELDSET INPUT.button { width: auto; margin-top: 0.5em; font-weight: bold; padding: 0.5em; margin-bottom: 0em; }


/* -- Organigramm / Bürgerservice
--------------------------------------------------------- */

.tx-bswaf01-pi1 UL { margin: 0; list-style-type: none; padding: 0; }
.tx-bswaf01-pi1 LI { margin: 0; padding: 0.3em; }
.tx-bswaf01-pi1 UL.dezernat { width: 241px; float: left; margin-right: 6px; margin-bottom: 0em; padding: 0; }
.tx-bswaf01-pi1 UL.dezernat LI { display: block; background-color: #CCCCCC; }
.tx-bswaf01-pi1 UL.dezernat LI A { color: #2a3e6b; font-size: 1.2em; }
.tx-bswaf01-pi1 UL.dezernat LI A:HOVER { background-color: #2a3e6b; color: white; }
.tx-bswaf01-pi1 UL.dezernat LI UL LI A { font-size: 1em; }
.tx-bswaf01-pi1 UL.sg LI { display: block; background-color: #EEEEEE; font-size: 1em; }
.tx-bswaf01-pi1 UL.sg LI A { color: #2a3e6b; }
.tx-bswaf01-pi1 UL.sg LI A:HOVER { background-color: #2a3e6b; color: white; }
.tx-bswaf01-pi1 UL.sg LI UL LI A { color: #9f1932; }
.tx-bswaf01-pi1 UL.sg LI UL LI A:HOVER { background-color: #9f1932; color: white; }
.tx-bswaf01-pi1 UL.team LI { display: block; background-color: white; font-size: 0.9em; }
.tx-bswaf01-pi1 UL.ap LI { display: block; background-color: white; font-size: 1em; }
.tx-bswaf01-pi1 UL.ap LI A { font-weight: normal; }
.tx-bswaf01-pi1 UL.dezernat .zentriert { text-align: center; }
.tx-bswaf01-pi1 UL.dezernat .zentriert SPAN { display: block; font-size: 0.75em; padding-bottom: 1em; }
/*.tx-bswaf01-pi1 .organigramm_dezernatmain { background-image: url(gfx/organigramm_bg.gif); background-repeat: repeat-y; margin-bottom: 1em; }*/
.tx-bswaf01-pi1 .organigramm_dezernatmain { margin-bottom: 1em; }

#organigrammBmBild { text-align: center; }
#organigrammBmName { text-align: center; }

/* Listendarstellung */
.tx-browser-pi1 TABLE { width: 100%; }

.tx-browser-pi1 .browsebox { font-size: 0.875em; font-weight: normal; }
.tx-browser-pi1 .browsebox SPAN.SCell, .tx-browser-pi1 .browsebox A { margin-right: 0.5em; }
.tx-browser-pi1 .listview TABLE { font-size: 0.875em; }
.tx-browser-pi1 .listview TABLE TH { font-size: 0.875em; padding: 0.3em; }
.tx-browser-pi1 .listview TABLE TH A { color: white; background-color: transparent; }
.tx-browser-pi1 .listview TABLE TH A:HOVER { color: #9f1932; background-color: white; }
.tx-browser-pi1 .listview TABLE TR { background-color: #e2e2e2; }
.tx-browser-pi1 .listview TABLE TR.odd { background-color: #f9f9f9; }
.tx-browser-pi1 .listview TABLE TR TD { font-size: 0.875em; padding: 0.3em; }
/* A-Z */
.tx-browser-pi1 UL.azSelector { list-style-type: none; margin-left: 0; }
.tx-browser-pi1 UL.azSelector LI { display: block; float: left; margin-right: 0.4em; }
.tx-browser-pi1 UL.azSelector LI A { color: #9f1932; padding: 0.2em; background-color: #EEEEEE; }
.tx-browser-pi1 UL.azSelector LI.selected A, .tx-browser-pi1 UL.azSelector LI A:HOVER { color: white; background-color: #9f1932; }
/* Singleansicht */
.tx-browser-pi1 .singleview TABLE { font-size: 0.875em; }
.tx-browser-pi1 .singleview TABLE TH { font-size: 0.875em; padding: 0.3em; width: 25%; text-align: right; }
.tx-browser-pi1 .singleview TABLE TR { background-color: #e2e2e2; }
.tx-browser-pi1 .singleview TABLE TR.odd { background-color: #f9f9f9; }
.tx-browser-pi1 .singleview TABLE TR TD { font-size: 0.875em; padding: 0.3em; }
.tx-browser-pi1 TABLE TR P { margin-bottom: 0em; }
.tx-browser-pi1 H2 { padding-top: 0em; }

.tx-browser-pi1 TD UL { margin-left: 2em; margin-bottom: 1em; margin-top: 1em; }
.tx-browser-pi1 TD UL LI { font-size: 1em; margin-bottom: 0.5em; }
.tx-browser-pi1 TD OL { margin-left: 2em; margin-bottom: 1em; margin-top: 1em; }
.tx-browser-pi1 TD OL LI { font-size: 1em; margin-bottom: 0.5em; }

.tx-browser-pi1 .singleview-3 .backbutton, .tx-browser-pi1 .singleview-9 .backbutton { display: none; }
.tx-browser-pi1 .singleview-3 TH, .tx-browser-pi1 .singleview-9 TH { display: none; }

.tx-browser-pi1 .singleview-3 TABLE, .tx-browser-pi1 .singleview-9 TABLE { border-collapse: collapse; border: 0; }

/* Sonstiges */
.tx-browser-pi1 .full-day { clear: both; }
.tx-browser-pi1 .full-day .span-day-v { float: left; width: 8em; font-weight: bold; }
.tx-browser-pi1 .full-day .span-time-v { margin-right: 0.5em; }
.tx-browser-pi1 .full-day .span-day-n { display: block; width: 0px; overflow: hidden; text-ident: -1000px; float: left; }

.fload { width: 163px; height: 41px; float: right; margin-right: 10px; margin-top: -7px; padding-bottom: 10px; }
.fload A { color: white; display: block; width: 163px; height: 41px; overflow: hidden; font-size: 0.1; text-indent: -9999px; background-image: url('gfx/button_download.png'); background-position: top center; background-repeat: no-repeat; }
.fload A:HOVER { color: white; background-color: white; }


/* -- Bürgerservice Dienstleistungs Liste
--------------------------------------------------------- */

.tx-bswafdlliste-pi1 UL.buchstaben { list-style-type: none; margin-left: 0; }
.tx-bswafdlliste-pi1 UL.buchstaben LI { display: block; float: left; margin-right: 0.4em; }
.tx-bswafdlliste-pi1 UL.buchstaben LI A { color: #9f1932; padding: 0.2em; border: 1px solid white; }
.tx-bswafdlliste-pi1 UL.buchstaben LI A:HOVER, .tx-bswafdlliste-pi1 UL.buchstaben LI A.selected { color: white; background-color: #9f1932; }
.tx-bswafdlliste-pi1 .jeseite SPAN { display: block; float: left; font-weight: bold; font-size: 0.875em; margin-right: 0.5em; border: 1px solid white; }
.tx-bswafdlliste-pi1 .jeseite { margin-bottom: 1em; }
.tx-bswafdlliste-pi1 TABLE { margin-bottom: 1em; width: 100%; }

.tx-bswafdlliste-pi1 TABLE.dlliste { font-size: 0.875em; }
.tx-bswafdlliste-pi1 TABLE.dlliste TH { font-size: 0.875em; padding: 0.3em; }
.tx-bswafdlliste-pi1 TABLE.dlliste TH A { color: white; background-color: transparent; }
.tx-bswafdlliste-pi1 TABLE.dlliste TH A:HOVER { color: #9f1932; background-color: white; }
.tx-bswafdlliste-pi1 TABLE.dlliste TD { background-color: #f9f9f9; }
.tx-bswafdlliste-pi1 TABLE.dlliste TD.even { background-color: #e2e2e2; }
.tx-bswafdlliste-pi1 TABLE.dlliste TR TD { font-size: 0.875em; padding: 0.3em; }


/* -- Logo-Leiste
--------------------------------------------------------- */

.sidebox .logoleiste { padding: 0.5em; padding-bottom: 0em; margin-bottom: 1em; border: 1px solid #cccccc; }
.sidebox .logoleiste .csc-textpic-above { margin-top: 0em; }


/* -- Wetter
--------------------------------------------------------- */

.tx-wafwetter-pi1 IMG.wettericon { float: left; }
.tx-wafwetter-pi1 P.wetterdaten { margin-left: 50px; }
.tx-mvyahooweather-pi1 IMG { float: left; margin-left: 0.5em; margin-right: 0.5em; }


/* -- News
--------------------------------------------------------- */

.news-list-item H2 { padding-top: 0.2em; margin-bottom: 0.5em; }
.news-list-item H2 A { font-weight: normal; }
.news-list-item P { margin-bottom: 0; }
.news-list-item A IMG { float: right; margin-left: 1em; }
.news-list-item HR.clearer { border-width: 1px 0 0 0; border-style: solid; border-color: #999999; height: 1px; margin: 1em 0; }

.news-latest-item H2 { font-size: 1.3em; padding-top: 0.2em; margin-bottom: 0.5em; }
.news-latest-item H2 A { font-weight: normal; }
.news-latest-item P { margin-bottom: 0; }
.news-latest-item A IMG { float: left; margin-right: 1em; }
.news-latest-item HR.clearer { border-width: 1px 0 0 0; border-style: solid; border-color: #999999; height: 1px; margin: 1em 0; }}

.news-single-item .news-single-rightbox { padding-bottom: 0.5em; }
.news-single-item HR.cl-right { border-width: 1px 0 0 0; border-style: solid; border-color: #999999; height: 1px; margin: 1.5em 0; }
.news-single-item .news-single-img { float: right; }
.news-single-item .news-single-imgcaption { padding: 0.3em; background-color: #dddddd; border-left: 1px solid white; }
.news-single-item .news-single-backlink { padding-top: 2em; font-size: 0.875em; }
.news-single-item .news-single-related { font-size: 0.875em; }
.news-single-item .news-single-files { padding-top: 1em; font-size: 0.875em; }
.news-single-item .news-single-files A { padding-top: 1em; font-size: 0.875em; margin-right: 0.5em; }

.news-catmenu UL { list-style-type: none; }
.news-catmenu UL LI { font-size: 0.875em; }
.news-catmenu UL LI A { font-weight: normal; color: #9f1932; text-decoration: none; }
.news-catmenu UL LI STRONG A { font-weight: bold; }
.news-catmenu UL LI A:HOVER { background-color: #9f1932; color: white; }

.news-amenu-container UL { list-style-type: none; }
.news-amenu-container UL LI { font-size: 0.875em; }
.news-amenu-container UL LI.news-amenu-item-year { font-weight: bold; }
.news-amenu-container UL LI A { font-weight: normal; color: #9f1932; text-decoration: none; }
.news-amenu-container UL LI A:HOVER { background-color: #9f1932; color: white; }


/* -- Arbeitsplatz
--------------------------------------------------------- */

.tx-wafarbeitsplatz-pi1 P A { font-size: 1em; }
.tx-wafarbeitsplatz-pi1 .arbeitsplatz { width: 150px; float: left; margin-right: 1em; }


/* -- Kalender 
--------------------------------------------------------- */

/* Kalender Einzelausgabe Plugins */
/*.tx-wafkalenderausgabe-pi1 P { margin-bottom: 0; } */
.tx-wafkalenderausgabe-pi1 P A { font-size: .875rem; font-weight: 600; }
.tx-wafkalenderausgabe-pi1 P strong { font-weight: 400; display: block; margin-top: .25em; }
/* Kalender Monatsblatt Plugin */
.tx-wafkalendermonat-pi1 .monatsblatt { text-align: left; }
.tx-wafkalendermonat-pi1 .monatsblatt .monatsblatt_nav A { font-size: 0.875em; font-weight: bold; padding-bottom: 0.5em; text-decoration: none; }
.tx-wafkalendermonat-pi1 .monatsblatt .monatsblatt_nav A:HOVER { background-color: transparent; }
.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab { text-align: center; }
.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab { font-size: 0.875em; margin-top: 0; }
.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab TD { line-height: 160%; }
.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab TD A { font-size: 1em; font-weight: 700; border-bottom: 2px solid #a8a8a8; }
.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab TD.heute { background-color: #dfdfdf; }


/* -- Sitemap
--------------------------------------------------------- */

.csc-sitemap UL LI { font-size: 0.875em; }
.csc-sitemap UL LI UL LI { font-size: 1em; }
.csc-sitemap UL LI UL LI UL LI A { font-weight: normal; }


/* -- Suche 
--------------------------------------------------------- */

.tx-indexedsearch-res TABLE { width: 515px; }
.tx-indexedsearch-path { display: block; font-size: 0.75em; width: 400px; overflow: hidden; }


/* -- Raumplaner 
--------------------------------------------------------- */

.tx-wafraumplaner-pi2 INPUT.text_datum { width: 80px; }
.tx-wafraumplaner-pi2 TABLE { font-size: 0.875em; }
.tx-wafraumplaner-pi2 TABLE TH { width: 150px; text-align: right; }

TABLE.raumplaner { font-size: 0.875em; }
TABLE.raumplaner TH { text-align: center; }
TABLE.raumplaner TR { background-color: #FFFFFF; vertical-align: top; }
TABLE.raumplaner TR TD { border-bottom: 1px solid #CCCCCC; }
TABLE.raumplaner TR.odd {  }
TABLE.raumplaner TR.sonntag { background-color: #DDDDDD; }
TABLE.raumplaner TR.feiertag { background-color: #fff4ce; }
TABLE.raumplaner TD.monatsanfang { border-top: 3px solid black; }
TABLE.raumplaner TR.nicht_freigegeben { background-color: #ffcdcd; }

TABLE.tablesorter TH { cursor: pointer; }
TABLE.tablesorter TH.headerSortDown { background-image: url(gfx/pfeil_runter.gif); background-repeat: no-repeat; background-position: 3px 10px; }
TABLE.tablesorter TH.headerSortUp { background-image: url(gfx/pfeil_hoch.gif); background-repeat: no-repeat; background-position: 3px 10px; }

.tx-wafraumplaner-pi1 .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-wafraumplaner-pi1 .form_feld LABEL { width: 170px; float: left; padding-top: 5px; font-weight: bold; }
.tx-wafraumplaner-pi1 .form_feld INPUT { width: 300px; padding: 3px; }
.tx-wafraumplaner-pi1 .form_feld SELECT { padding: 3px; }
.tx-wafraumplaner-pi1 .form_feld SELECT.gebaeude { margin-bottom: 10px; }
.tx-wafraumplaner-pi1 .form_feld INPUT.text_datum { width: 110px; }
.tx-wafraumplaner-pi1 .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
.tx-wafraumplaner-pi1 .form_feld TEXTAREA { width: 300px; height: 100px; }
.tx-wafraumplaner-pi1 .button_feld INPUT { width: 200px; padding: 0.5em; font-weight: bold; margin-left: 170px; }
.tx-wafraumplaner-pi1 .form_feld_radio, .tx-wafraumplaner-pi1 .form_feld_textinner { margin-left: 170px; }
.tx-wafraumplaner-pi1 .form_feld_radio INPUT { width: auto; padding: auto; }
.tx-wafraumplaner-pi1 .form_feld INPUT.text_ausstattung { width: 15px; }
.tx-wafraumplaner-pi1 .form_feld_textinner { line-height: 250%; }
.tx-wafraumplaner-pi1 UL.fehler { font-weight: bold; color: red; }
.tx-wafraumplaner-pi1 .form_feld .raeume INPUT { margin-right: 15px; }

.tx-wafraumplaner-pi7 .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-wafraumplaner-pi7 .form_feld LABEL { width: 170px; float: left; padding-top: 5px; font-weight: bold; }
.tx-wafraumplaner-pi7 .form_feld INPUT { width: 300px; padding: 3px; }
.tx-wafraumplaner-pi7 .form_feld SELECT { padding: 3px; }
.tx-wafraumplaner-pi7 .form_feld SELECT.gebaeude { margin-bottom: 10px; }
.tx-wafraumplaner-pi7 .form_feld INPUT.text_datum { width: 110px; }
.tx-wafraumplaner-pi7 .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
.tx-wafraumplaner-pi7 .form_feld TEXTAREA { width: 300px; height: 100px; }
.tx-wafraumplaner-pi7 .button_feld INPUT { width: 200px; padding: 0.5em; font-weight: bold; margin-left: 170px; }
.tx-wafraumplaner-pi7 .form_feld_radio, .tx-wafraumplaner-pi7 .form_feld_textinner { margin-left: 170px; }
.tx-wafraumplaner-pi7 .form_feld_radio INPUT { width: auto; padding: auto; }
.tx-wafraumplaner-pi7 .form_feld INPUT.text_ausstattung { width: 15px; }
.tx-wafraumplaner-pi7 .form_feld_textinner { line-height: 250%; }
.tx-wafraumplaner-pi7 UL.fehler { font-weight: bold; color: red; }
.tx-wafraumplaner-pi7 .form_feld .raeume INPUT { margin-right: 15px; }

.tx-wafraumplaner-pi5 P { font-size: 0.8em; margin-bottom: 0.5em; }
.tx-wafraumplaner-pi5 UL { list-style-type: none; font-size: 0.8em; margin-bottom: 0.5em; }
.tx-wafraumplaner-pi5 UL UL { font-size: 1em; margin-left: 1em; margin-bottom: 0; }
.tx-wafraumplaner-pi5 UL A { text-decoration: none; font-weight: bold; color: #9f1932; background-color: none; }
.tx-wafraumplaner-pi5 UL A:HOVER { color: white; background-color: #9f1932; }

.tx-wafraumplaner-pi6 TABLE { font-size: 0.875em; }
.tx-wafraumplaner-pi6 TABLE TH { width: 150px; text-align: right; }

.tx-wafraumplaner-pi3 TABLE { font-size: 0.875em; }
.tx-wafraumplaner-pi3 TABLE TH { width: 150px; text-align: right; }

SPAN.nowrap { white-space: nowrap; }

#subnav_content .tx-felogin-pi1 { padding-bottom: 1em; }
#subnav_content .tx-felogin-pi1 P { font-size: 0.75em; margin-bottom: 0.5em; }
#subnav_content .tx-felogin-pi1 INPUT { font-weight: bold; padding: 0.3em; }

.loeschen A { font-size: 0.75em; font-weight: bold; color: white; background-color: #9f1932; padding: 0.5em; margin-right: 1em; }
.loeschen A:HOVER { background-color: #4b4b4b; color: white; }

FORM.feedback LABEL { width: 150px; float: left; }
FORM.feedback TEXTAREA { padding: 0.5em; width: 350px; height: 120px; }
FORM.feedback INPUT { margin-left: 150px; font-weight: bold; padding: 0.3em; }

.tx-wafpw-pi1 FIELDSET { padding: 1em; }
.tx-wafpw-pi1 LEGEND { font-size: 0.875em; font-weight: bold; }
.tx-wafpw-pi1 .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.tx-wafpw-pi1 .form_feld LABEL { font-weight: normal; width: 170px; float: left; padding-top: 5px; }
.tx-wafpw-pi1 .form_feld INPUT { width: 300px; padding: 3px; }
.tx-wafpw-pi1 .form_feld SELECT { padding: 3px; }
.tx-wafpw-pi1 .form_button INPUT { width: 200px; padding: 0.5em; font-weight: bold; margin-top: 10px; }


/* -- Mitarbeitersuche 
--------------------------------------------------------- */

#masuche { float: left; }
.tx-wafmasuche-pi1 .bildbutton, .tx-wafmasuche-pi2 .bildbutton { border: 1px solid #706f75; margin-left: 3px; }

.tx-wafmasuche-pi1 FORM { margin-bottom: 1em; }
.tx-wafmasuche-pi1 .masuche .links { width: 49%; float: left; }
.tx-wafmasuche-pi1 .masuche .rechts { width: 49%; float: right; }
.tx-wafmasuche-pi1 .masuche UL { list-style-type: none; margin-left: 0em; margin-bottom: 1.5em; }
.tx-wafmasuche-pi1 .masuche UL LI { display: block; background-color: #f9f9f9; padding: 0.2em; margin-bottom: 0.2em; }


/* -- Abfalldatenbank 
--------------------------------------------------------- */

.tx-wafabfdb-pi1 UL.buchstaben { list-style-type: none; margin-left: 0; }
.tx-wafabfdb-pi1 UL.buchstaben LI { display: block; float: left; margin-right: 0.4em; }
.tx-wafabfdb-pi1 UL.buchstaben LI A { color: #9f1932; padding: 0.2em; border: 1px solid white; }
.tx-wafabfdb-pi1 UL.buchstaben LI A:HOVER, .tx-wafabfdb-pi1 UL.buchstaben LI A.selected { color: white; background-color: #9f1932; }
.tx-wafabfdb-pi1 .jeseite SPAN { display: block; float: left; font-weight: bold; font-size: 0.875em; margin-right: 0.5em; border: 1px solid white; }
.tx-wafabfdb-pi1 .jeseite { margin-bottom: 1em; }
.tx-wafabfdb-pi1 TABLE { margin-bottom: 1em; width: 100%; }

.tx-wafabfdb-pi1 TABLE { font-size: 0.875em; }
.tx-wafabfdb-pi1 TABLE TH { font-size: 0.875em; padding: 0.3em; }
.tx-wafabfdb-pi1 TABLE TH A { color: white; background-color: transparent; }
.tx-wafabfdb-pi1 TABLE TH A:HOVER { color: #9f1932; background-color: white; }
.tx-wafabfdb-pi1 TABLE TD { background-color: #f9f9f9; }
.tx-wafabfdb-pi1 TABLE TD.even { background-color: #e2e2e2; }
.tx-wafabfdb-pi1 TABLE TR TD { font-size: 0.875em; padding: 0.3em; }

.tx-wafabfcal-pi1 TABLE { font-size: 0.875em; }
.tx-wafabfcal-pi1 TABLE TABLE { font-size: 1em; margin: 0; }
.tx-wafabfcal-pi1 TABLE TR TD { padding: 0; background-color: #f9f9f9; text-align: center; }
.tx-wafabfcal-pi1 TABLE TR TD { border-bottom: 1px solid black; }
.tx-wafabfcal-pi1 TABLE TR TD TABLE TD { border-bottom: 0px; }
.tx-wafabfcal-pi1 TABLE TR TD.monat { text-align: left; padding: 0.3em; }
.tx-wafabfcal-pi1 TABLE TR TD.bio { background-color: #00c600; padding: 0.3em; }
.tx-wafabfcal-pi1 TABLE TR TD.gelb { background-color: #ffe400; padding: 0.3em; }
.tx-wafabfcal-pi1 TABLE TR TD.papier { background-color: #0096ff; padding: 0.3em; }
.tx-wafabfcal-pi1 TABLE TR TD.rest { background-color: #5c5c5c; padding: 0.3em; }

.tx-wafabfcal-pi1 UL { list-style-type: none; margin-left: auto; }
.tx-wafabfcal-pi1 UL LI { display: block; background-color: #f9f9f9; margin-right: 0.3em; float: left; }
.tx-wafabfcal-pi1 UL LI A { display: block; padding: 0.3em; }
.tx-wafabfcal-pi1 UL LI:HOVER { background-color: #9f1932; }

.tx-wafabfcal-pi1 .bezirke { font-size: 0.875em; margin-bottom: 0.5em; }
.tx-wafabfcal-pi1 .bezirke A { display: block; float: left; padding: 0.5em; color: white; background-color: #9f1932; text-decoration: none; }
.tx-wafabfcal-pi1 .bezirke A:HOVER { background-color: #f9f9f9; color: #9f1932; }
.tx-wafabfcal-pi1 .bezirke DIV { float: left; width: 110px; padding-top: 0.5em; }
.tx-wafabfcal-pi1 .bezirke DIV.suchlabel { padding-left: 20px; }
.tx-wafabfcal-pi1 .bezirke INPUT { margin-top: 0.3em; }

.abfforms FIELDSET { padding: 1em; margin-bottom: 1em; border: 1px solid #999999; }
.abfforms LEGEND { font-size: 0.875em; font-weight: bold; color: #9f1932; }
.abfforms .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.abfforms .form_feld LABEL { width: 170px; float: left; padding-top: 5px; font-weight: bold; }
.abfforms .form_feld INPUT { width: 230px; padding: 3px; }
.abfforms .form_feld SELECT { padding: 3px; }
.abfforms .form_feld INPUT.radio { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; margin-left: 20px; }
.abfforms .form_feld TEXTAREA { width: 300px; height: 100px; }
.abfforms .button_feld INPUT { width: 200px; padding: 0.5em; font-weight: bold; margin-left: 170px; }
.abfforms .innen { margin-left: 170px; }
.abfforms .innen { line-height: 250%; }
UL.abffehler { font-weight: bold; color: red; }


/* -- Stadtführungen
--------------------------------------------------------- */

TABLE.wafsf { font-size: 0.875em; width: 100%; margin-bottom: 1em; }
TABLE.wafsf TH { text-align: center; }
TABLE.wafsf TR { background-color: #FFFFFF; vertical-align: top; }
TABLE.wafsf TR TD { border-bottom: 1px solid #CCCCCC; }
TABLE.wafsf TR.odd { background-color: #f0f0f0; }
TABLE.wafsf TR.sonntag { background-color: #DDDDDD; }
TABLE.wafsf TR.feiertag { background-color: #fff4ce; }
TABLE.wafsf TD.monatsanfang { border-top: 3px solid black; }

.sfform FIELDSET { padding: 1em; margin-bottom: 1em; }
.sfform LEGEND { font-size: 0.875em; font-weight: bold; color: #327500; }
.sfform .form_feld { font-size: 0.875em; padding-bottom: 0.75em; }
.sfform .form_feld LABEL { width: 170px; float: left; padding-top: 5px; font-weight: bold; }
.sfform .form_feld INPUT { width: 300px; padding: 3px; }
.sfform .form_feld SELECT { padding: 3px; }
.sfform .form_feld INPUT.text_datum { width: 150px; }
.sfform .form_feld INPUT.checkbox { width: 15px; padding: 0px; margin-bottom: 10px !important; margin-bottom: 0px; }
.sfform .form_feld TEXTAREA { width: 300px; height: 100px; }
.sfform .button_feld INPUT { width: 200px; padding: 0.5em; font-weight: bold; margin-left: 170px; }
.sfform .form_feld_radio, .sfform .form_feld_textinner { margin-left: 170px; }
.sfform .form_feld_radio INPUT { width: auto; padding: auto; }
.sfform .form_feld_textinner { line-height: 250%; }

.sfform_suche SELECT { width: 165px; }
    
.sfform-spalte-links, .sfform-spalte-rechts { width: 350px; float: left; padding-bottom: 10px; }
.sfform_suche LABEL { display: block; font-size: 12px; width: 120px; float: left; }

UL.sffehler { font-weight: bold; color: red; }
.sfmeldung { background-color: #e4f5dd; padding: 1em; font-weight: bold; font-size: 0.875em; border: 1px solid #cae4be; margin-bottom: 1em; }
.sfbild { width: 150px; float: left; margin-right: 10px; }

TABLE.wafsf .edit A, .sfbutton A { font-size: 0.75em; font-weight: bold; color: white; background-color: #9f1932; padding: 0.5em; margin-right: 1em; }
TABLE.wafsf .edit A { font-size: 0.875em; line-height: 300%; }
TABLE.wafsf .edit A:HOVER, .sfbutton A:HOVER { background-color: #4b4b4b; color: white; }

#logout_button { font-size: 0.75em; font-weight: bold; color: white; background-color: #9f1932; padding: 0.5em; text-decoration: none; }
#logout_button:HOVER { background-color: #4b4b4b; color: white; }
#subnav_content P { font-size: 0.75em; }

TABLE.sfwt INPUT.text { width: 45px; }
.sflinkloeschen { float: right; }